{
  "tags": {
    "PROJECT.TUT_IMAGE_CLASSIFICATION": {
      "versionNumber": 89,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1735565260876,
      "extendedProperties": {}
    }
  }
}